{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "jupyter",
    "notebook >=5.5.0",
    "python >=2.7,<2.8.0a0"
  ],
  "license": "BSD 3-Clause",
  "license_family": "BSD",
  "name": "rise",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1569449703609,
  "version": "5.5.1"
}